AnnotationsListItem Struct Reference

`#include <annotationshandler.h>`

## Public Attributes

std::string | jid
std::string | cdate
std::string | mdate
std::string | note

## Detailed Description

This describes a single note item.

Definition at line 29 of file annotationshandler.h.

## Member Data Documentation

## cdate

std::string cdate

Creation date of this note.

Definition at line 32 of file annotationshandler.h.

## jid

std::string jid

The JID of the roster item this note is about

Definition at line 31 of file annotationshandler.h.

## mdate

std::string mdate

Date of last modification of this note.

Definition at line 33 of file annotationshandler.h.

## note

std::string note

The note.

Definition at line 34 of file annotationshandler.h.

The documentation for this struct was generated from the following file:

- annotationshandler.h